<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>url</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>html.icns</string>
			<key>CFBundleTypeName</key>
			<string>LINK</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LINK</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htm</string>
				<string>html</string>
				<string>xhtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>html.icns</string>
			<key>CFBundleTypeName</key>
			<string>HTML</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>HTML</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>text</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>text.icns</string>
			<key>CFBundleTypeName</key>
			<string>TEXT</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>png.icns</string>
			<key>CFBundleTypeName</key>
			<string>PNG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNGf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>JPEG.icns</string>
			<key>CFBundleTypeName</key>
			<string>JPEG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
				<string>giff</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>GIF.icns</string>
			<key>CFBundleTypeName</key>
			<string>GIF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIFf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>waf</string>
				<string>waff</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>WAFF.icns</string>
			<key>CFBundleTypeName</key>
			<string>WAFF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>WAFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Internet Explorer</string>
	<key>CFBundleGetInfoString</key>
	<string>Microsoft® Internet Explorer 5.2.3 for Mac®, © 1995-2001 Microsoft Corporation. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>MacIE.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.microsoft.explorer</string>
	<key>CFBundleName</key>
	<string>Explorer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.2.3</string>
	<key>CFBundleSignature</key>
	<string>MSIE</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>http URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>https URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>https</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>file URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>file</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5.2.3</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NoDefaultCheck</key>
	<true/>
</dict>
</plist>
